﻿.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    border: solid;
}

.grid-item {
    padding: 2px;
    font-size: 10px;
    text-align: center;
}

.column {
    float: left;
    width: 50%;
    padding: 15px;
    border-color:black;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: white;
    margin: 50px 0 0 0;
}

    /* Style the buttons inside the tab */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #ddd;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #ccc;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}